<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000048496338</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/48/49/63/LEGITEXT000048496338.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000048493759</CID>
<NUM/>
<NUM_PARUTION>0278</NUM_PARUTION>
<NUM_SEQUENCE>23</NUM_SEQUENCE>
<NOR>JUST2330653A</NOR>
<DATE_PUBLI>2023-12-01</DATE_PUBLI>
<DATE_TEXTE>2023-11-30</DATE_TEXTE>
<DERNIERE_MODIFICATION>2023-12-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000048493759" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2023-12-01" fin="2999-01-01" id="LEGITEXT000048496338" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2023-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048496341" num="1" origine="LEGI"/>
<LIEN_ART debut="2023-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048496342" num="2" origine="LEGI"/>
<LIEN_ART debut="2023-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048496343" num="3" origine="LEGI"/>
<LIEN_ART debut="2023-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048496344" num="4" origine="LEGI"/>
<LIEN_ART debut="2023-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048496345" num="5" origine="LEGI"/>
<LIEN_ART debut="2023-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048496346" num="6" origine="LEGI"/>
</STRUCT>

</TEXTELR>
